<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <FrameLayout
        android:id="@+id/fl_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="2dp"
        android:layout_marginRight="5dp">

        <ListView
            android:id="@+id/copy_setting_list"
            android:background="@drawable/setting_border"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:cacheColorHint="#00000000"
            android:divider="@color/light"
            android:dividerHeight="1dp"
            android:fadeScrollbars="true" />
    </FrameLayout>
</LinearLayout>
